$cores: (
    "primary": #1f262e,
    "secondary": #ff9100,
    "alternative": #ffa733,
    "none": transparent,
);


@each $tema, $cor in $cores {
    .bgc-#{$tema}  {
        background-color: $cor;
    }
}


html, body {
    height: 100vh;
    background-color: map-get($map: $cores, $key: primary);
}

.btn-primary {
    background-color: map-get($map: $cores, $key: alternative) !important;
    border-color: lighten(map-get($map: $cores, $key: secondary),20%);
    &:hover {
        border-color: map-get($map: $cores, $key: secondary);
    }
}



.card {
    position: relative;
    min-height: 80vh;
    max-height: 80vh;
    max-width: 800px;
    border-radius: 1rem;
    border-color: none;
    border: none;
    -webkit-box-shadow: 0px 10px 10px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 10px 10px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 10px 10px 5px rgba(0,0,0,0.2);

    &:after {
        content: '';
        position: absolute;
        width: 73px;
        height: 67px;
        display: block;
        background-image: url('../imgs/psdo.png');
        background-repeat: no-repeat;
        top: 0;
        right: -60px;
        transform: rotate(180deg)
    }
    &:before {
        content: '';
        position: absolute;
        width: 73px;
        height: 67px;
        display: block;
        background-image: url('../imgs/psdo.png');
        background-repeat: no-repeat;
        bottom: 0;
        left: -60px;
    }
}



.slick-item__nav {
    background-image: url('../imgs/img1.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100% !important;
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
    overflow: hidden;
    z-index: 0;
    
}

.slick-list, .slick-track {
    height: 100%;
}




// DASHBOARD

.dashboard {
    height: 100vh;
    display: flex;
    flex-direction: column;
    
    & nav .dashboard__nav {
        border: dashed 1px green;
    }
    
}

.dashboard__nav {
    flex: 1;
    max-height: 50px;
    
    background-color: rgba(232, 232, 232, 1);
}
.dashboard__navSide {
    background-color: rgb(239, 239, 239);
    height: calc(100vh - 50px);
    position: static;
    min-width: 120px;
}
.dashboard__inner{
    flex: 1;
}

.dashboard__content {
    background-color: rgba(247, 247, 247, 1);
    box-shadow: inset 0 0 4px 1px rgba(177, 176, 176, 0.2);
    overflow-y: scroll;
    max-height: calc(100vh - 50px) !important;
}


// DASHBOARD

